How to install libgadu-dev on Debian Unstable (Sid)